Document: python-deepmerge
Title: Python Deepmerge Documentation
Abstract: ibrary to handle merging of nested data structures in Python
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python3-deepmerge/html/index.html
Files: /usr/share/doc/python3-deepmerge/html/*.html
